TESTING/EIG/derrgg.f(3)

NAME
TESTING/EIG/derrgg.f

SYNOPSIS

  Functions/Subroutines
subroutine derrgg (path, nunit)
DERRGG

Function/Subroutine Documentation

  subroutine derrgg (character*3 path, integer nunit)

DERRGG

Purpose:

    !>
    !> DERRGG tests the error exits for DGGES, DGGESX, DGGEV,  DGGEVX,
    !> DGGGLM, DGGHRD, DGGLSE, DGGQRF, DGGRQF, DGGSVD3,
    !> DGGSVP3, DHGEQZ, DORCSD, DTGEVC, DTGEXC, DTGSEN, DTGSJA, DTGSNA,
    !> DGGES3, DGGEV3, and DTGSYL.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 56 of file derrgg.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.